RubyGems Navigation menu

native-package-installer 1.1.1

Users need to install native packages to install an extension library that depends on native packages. It bores users because users need to install native packages and an extension library separately. native-package-installer helps to install native packages on "gem install". Users can install both native packages and an extension library by one action, "gem install".

バージョン履歴:

  1. 1.1.1 - January 16, 2021 (23KB)
  2. 1.0.9 - December 10, 2019 (23KB)
  3. 1.0.8 - October 10, 2019 (22.5KB)
  4. 1.0.7 - March 09, 2019 (22.5KB)
  5. 1.0.6 - December 04, 2017 (22.5KB)
全てのバージョンを表示 (全11項目)

オーナー:

Pushed by:

作者:

  • Kouhei Sutou

SHA 256チェックサム:

e87a8d5af579ae0bce18a36eae1ada234c345bc155fa554e522d1f1c08ae81f3

累計ダウンロード数 806,691

現行バージョン 151,954

Gemfile:
= クリップボードにコピー コピー完了!

インストール:
=

ライセンス:

LGPL-3+

必要Rubyバージョン: >= 0

リンク集: